@media (min-width: 48em) {
  .news-teaser .teaser__content {
    font-size: 0.8em;
    min-height: 9em;
    display: flex;
    flex-flow: column;
    opacity: 0.9;
  }
  .news-teaser:hover .teaser__content,
  .news-teaser:focus .teaser__content,
  .news-teaser:focus-within .teaser__content {
  	opacity: 1;
  }
  .news-teaser .teaser__heading {
  	hyphens: none;
  	flex-grow: 1;
  }
}

@media (min-width: 79em) {
  .intros .intro .intro__content .heading {
    font-size: 2em;
  }
}
